Bug 2056 - Allow ranges to be specified in lists
Allow ranges to be specified in lists
Status: RESOLVED FIXED
Product: crontab-parser
Classification: Unclassified
Component: CrontabExpression
1.0.0-SNAPSHOT
Macintosh Mac OS
: P1 major
: ---
Assigned To: d.bell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-29 16:43 UTC by d.bell
Modified: 2010-03-09 14:04 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description d.bell 2010-01-29 16:43:47 UTC
Allow ranges to be specified within lists, as per http://unixhelp.ed.ac.uk/CGI/man-cgi?crontab+5 .
e.g. 1-5,7-9
Comment 1 d.bell 2010-03-09 14:04:39 UTC
Changeset: 7b7697e49395
Author:    d.bell
Date:      2010-03-10 01:02
Message:   Fixed hour matching bug
Implemented range entries in lists
Issue #2056 - Allow ranges to be specified in lists